@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	20;
	dw-gutter-percentage:	5;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 99.0476%;
	padding-left: 0.4761%;
	padding-right: 0.4761%;
	clear: none;
	float: none;
}
.header_container {
}
.header {
}
.header_left {
width: 100%;
}
.header_right {
width: 100%;
clear: both;
margin-left: 0;
}
.container {
}
.container_2 {
}
.footer_container {
}
.footer_info_left {
}
.footer_info_right {
}
.footer_info_middle {
}
.content_container_full {
}
.container_3 {
}
.panel_left_top {
width: 100%;
}
.panel_right_top {
width: 100%;
clear: both;
margin-left: 0;
}
.panel_left_mid {
width: 100%;
}
.panel_right_mid {
width: 100%;
clear: both;
margin-left: 0;
}
.panel_left_bottom {
width: 100%;
}
.panel_right_bottom {
width: 100%;
clear: both;
margin-left: 0;
}
.feature_panel_right_bottom {
width: 100%;
clear: both;
margin-left: 0;
}
.feature_panel_left_bottom {
width: 100%;
}
.mobile_banner {
}
.general_icon_menu_red {
}
.general_icon_menu_blue {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 99.5238%;
	padding-left: 0.238%;
	padding-right: 0.238%;
	clear: none;
	float: none;
	margin-left: auto;
}
.header_container {
}
.header {
}
.header_left {
width: 100%;
}
.header_right {
width: 100%;
clear: both;
margin-left: 0;
}
.container {
}
.container_2 {
}
.footer_container {
}
.footer_info_left {
}
.footer_info_right {
}
.footer_info_middle {
}
.content_container_full {
}
.container_3 {
}
.panel_left_top {
width: 100%;
}
.panel_right_top {
width: 100%;
clear: both;
margin-left: 0;
}
.panel_left_mid {
width: 100%;
}
.panel_right_mid {
width: 100%;
clear: both;
margin-left: 0;
}
.panel_left_bottom {
width: 100%;
}
.panel_right_bottom {
width: 100%;
clear: both;
margin-left: 0;
}
.feature_panel_right_bottom {
width: 100%;
clear: both;
margin-left: 0;
}
.feature_panel_left_bottom {
width: 100%;
}
.mobile_banner {
}
.general_icon_menu_red {
}
.general_icon_menu_blue {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 99.7619%;
	/*max-width: 1232px;*/
	min-width: 980px;
	padding-left: 0.119%;
	padding-right: 0.119%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.header_container {
}
.header {
}
.header_left {
width: 29.8329%;
}
.header_right {
width: 69.9284%;
margin-left: 0.2386%;
clear: none;
}
.container {
}
.container_2 {
}
.footer_container {
}
.footer_info_left {
width: 29.0258%;
}
.footer_info_middle {
width: 41.5506%;
margin-left: 0.1988%;
clear: none;
}
.footer_info_right {
width: 29.0258%;
margin-left: 0.1988%;
clear: none;
}
.content_container_full {
}
.container_3 {
}
.panel_left_top {
width: 74.9403%;
}
.panel_right_top {
width: 24.821%;
margin-left: 0.2386%;
clear: none;
}
.panel_left_mid {
width: 66.66%;
}
.panel_right_mid {
width: 33.33%;
margin-left: 0%;
clear: none;
}
.panel_left_bottom {
width: 74.9403%;
}
.panel_right_bottom {
width: 24.821%;
margin-left: 0.2386%;
clear: none;
}
.feature_panel_right_bottom {
width: 49.8806%;
margin-left: 0.2386%;
clear: none;
}
.feature_panel_left_bottom {
width: 49.8806%;
}
.mobile_banner {
}
.general_icon_menu_red {
	width: 49.8806%;
}
.general_icon_menu_blue {
	width: 49.8806%;
	margin-left: 0.2386%;
	clear: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.facebook{
	padding-top: 20px;
}
}